Não consigo atualizar pacotes



  • Pessoal, estou começando a trabalhar com o pfsense. Fiz a instalação e quando vou em System / Package e clico em Available Package apresenta a mensagem:

    Unable to communicate to pfsense.com. please check dns and interface configuration , and what pfsense has funcional internet conecivity.

    Dentro da interface web eu consigo ping normalmente para qualquer site, inclusive o pfsense.com. Já adicionei DNS, removi e nada.

    Instalei a versão 2.0, já que estava instalando a 2.0.3. Já pesquisei em vários sites, porém sem sucesso.

    Alguma sugestão?



  • Amigão,

    Dá uma checada nas suas configurações de rede, o seu PF não está conseguindo sair para Internet.



  • Ping é uma coisa, e quanto ao DNS Lookup? Além do que o ekalil disse, é preciso ver se está resolvendo nomes, se as interfaces estão corretas, etc.


Log in to reply